.list-container {
    display: flex;
    justify-content: space-around;
    width: 100%;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}